{
  "LBL_CUSTOMER_INFO": "Relatie info",
  "LBL_COUNTING": "Tellen",
  "LBL_FINALIZE": "Finalizeren",
  "BTN_CONTINUE": "Doorgaan",
  "LBL_PIECES": "Stuks",
  "LBL_CONFORM": "Conform",
  "LBL_ABUSED": "Misbruik",
  "LBL_TOTAL_REJECTIONS": "Total Afkeur",
  "LBL_SELECT_REASON": "Selecteer reden",
  "HDR_PRODUCTS": "Producten",
  "COL_CODE": "Code",
  "COL_PRODUCT": "Product",
  "COL_CONFORM": "Conform",
  "COL_ABUSED": "Misbruik",
  "COL_TOTAL_EXCEPTIONS": "Totaal Excepties",
  "LBL_SELECT_CUSTOMER": "Selecteer relatie info",
  "LBL_CUSTOMER": "Selecteer relatie",
  "LBL_DEPARTMENT": "Selecteer afdeling",
  "LBL_CONSUMPTION_POINT": "Selecteer consumptie punt",
  "LBL_PICKUP_DATE": "Selecteer ophaal datum",
  "MSG_FINALIZE_COUNT_TITLE": "Tellingen zijn nog niet afgerond",
  "LBL_NO_DELIVERY_POINT": "Geen actief afleverpunt opgezet voor dit consumptie punt",
  "LBL_NO_DEPARTMENTS": "Geen actieve afdelingen opgezet voor relatie",
  "MSG_UNFINALIZED_COUNTS": "vuiltelling heeft niet afgeronde wijzigingen. Selecteer aub hoe door te gaan.",
  "MSG_FINALIZE": "Uw telling zal verwerkt worden",
  "LBL_SAVE": "Opslaan",
  "MSG_SAVE": "U kunt terugkomen en doorgaan waar u bent gebleven",
  "LBL_DISCARD": "Ongedaan maken",
  "MSG_DISCARD": "Alle wijzigingen worden ongedaan gemaakt",
  "LBL_BACK": "terug",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "Opzet werkstation niet correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "Dit werkstation is niet opgezet voor vuiltelling.",
  "LBL_NO_DISTRIBUTION_POINTS": "Geen actieve consumptie punten opgezet voor deze afdeling"
}